Temp Projects - Tasks #12791

Please update euro testing server with the latest retail version.
12/30/2023 10:42 PM - ljas Ahammed

Status: Closed Start date: 12/30/2023
Priority: Normal Due date:

Assignee: ljas Ahammed % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/30/2023 10:44 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

#2 - 12/31/2023 07:12 AM - ShabeerAli Tp

- Assignee changed from System Admins Team to ljas Ahammed

Eurotest updated to latest retail version.
Posibolt Version 8.4(28338-R)

Missing Sql:-

1607_GP_MU_ScreenPreference.sql
1608_STOCKADJUSTMENT_JRXML.sqgl
1609_API_Sales_App_LicenseControl.sqgl
1430_AD_Message.sql
1549_AD_Message.sql

#3 - 01/17/2024 06:21 PM - ljas Ahammed

- Status changed from New to Closed

#4 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Test Server Update)
